Najnowsze PHP 5.5.11 dla WinxP 32 bit


(Emblemat) #1

https://www.apachefriends.org/download.html

Oto z wyżej podanej strony mam do wyboru dwie możliwości:

  • wersję klasę niższą 5.4

  • wersję aktualną 5.5

 

Czy obie wersje będą mi działały na Windows XP?

Jak już zainstaluję XAMPP'a to w jakim katalogu zapisywać strony z rozszerzeniem .php?


(struart) #2

Wszystko jest podane na stronie, która podałeś:

XAMPP 1.8.2 (with PHP 5.4): Windows 2003, 2008, 2012, XP, Vista, 7, 8
XAMPP 1.8.3 (with PHP 5.5): (Important: XP or 2003 not supported) 2008, 2012, Vista, 7, 8.

Pliki php zapisujesz w katalogu instalacyjnym w folderze  htdocs


(Emblemat) #3

Jak pobiorę PHP 5.5 zadziała?


(struart) #4

Na stronie, która podałeś jest link Requirements - wymagania i pokazuje się chmurka z wymaganiami :stuck_out_tongue:

 

PHP w wersji 5.5 na XP nie ma i nie będzie zaprzestano wspierania tego systemu przez twórców PHP :stuck_out_tongue: musisz trzymać się 5.4 albo zmienić system :slight_smile:


(Emblemat) #5

Ale to FERALNE. Nie mam płyty do zmiany systemu. Ale kicha. ;\


(struart) #6

Już pisałem czytaj ze zrozumieniem.